language.name=Latvian
language.region=LV
language.code=lv_LV

// Tab Names
itemGroup.BiblioCraft=BiblioCraft

// Gui stuff
gui.armorstand=Bruņu statīvs
gui.bookcase=Grāmatplaukts
gui.cookiejar=Cepumu kārba
gui.shelf=Plaukts
gui.label=Etiķete
gui.potionshelf=Dziru plaukts
gui.typeset.selectbook=Lūdzu, izvēlieties grāmatu
gui.table=Koka galds
gui.case=Vitrīna
gui.toolrack=Rīku plaukts
gui.desk=Rakstāmgalds

//Tape Measure Texts
tape.measurenorthsouth=Ziemeļu-dienvidu mērijums = 
tape.measureeastwest=Austrumu-rietumu mērijums = 
tape.measureheight=Augstuma mērijums = 
tape.nomeasure=Nav mērijuma. 
tape.measure=Mērijus = 
tape.startmeasure=Sāk mērijumu.
tape.mode0=Maina režīmu uz Ziemeļu-dienvidu, Austrumu-rietumu, un augstumu.
tape.mode1=Maina režīmu uz absolūtu mērijumu.

lock.creativeonly=Tikai radošajā režīmā
lock.notowner=Tev nepieder šis bloks
lock.locked=Šis bloks ir aizslēgts
lock.unlocked=Šis bloks ir atslēgts
// Blocks
CookieJar.name=Cepumu kārba
MarkerPole.name=Marķieris
tile.BiblioType.name=Iespiešanas galds
tile.BiblioPress.name=Printēšanas prese
tile.BiblioArmorStand.name=Bruņu statīvs
OakBookcase.name=Ozola Grāmatplaukts
SpruceBookcase.name=Egles Grāmatplaukts
BirchBookcase.name=Bērza Grāmatplaukts
JungleBookcase.name=Džungļu Koka Grāmatplaukts
OakPotionShelf.name=Ozola Dziru plaukts
SprucePotionShelf.name=Egles Dziru plaukts
BirchPotionShelf.name=Bērza Dziru plaukts
JunglePotionShelf.name=Džungļu Koka Dziru plaukts
OakShelf.name=Ozola Plaukts
SpruceShelf.name=Egles Plaukts
BirchShelf.name=Bērza Plaukts
JungleShelf.name=Džungļu Koka Plaukts
OakWeaponRack.name=Ozola Rīku plaukts
SpruceWeaponRack.name=Egles Rīku plaukts
BirchWeaponRack.name=Bērza Rīku plaukts
JungleWeaponRack.name=Džungļu Koka Rīku plaukts
OakLabel.name=Ozola Etiķete
SpruceLabel.name=Egles Etiķete
BirchLabel.name=Bērza Etiķete
JungleLabel.name=Džungļu Koka Etiķete
RedLinedOakCase.name=Ozola Vitrīna
BlueLinedOakCase.name=Ozola Vitrīna
GreenLinedOakCase.name=Ozola Vitrīna
BlackLinedOakCase.name=Ozola Vitrīna
RedLinedSpruceCase.name=Egles Vitrīna
BlueLinedSpruceCase.name=Egles Vitrīna
GreenLinedSpruceCase.name=Egles Vitrīna
BlackLinedSpruceCase.name=Egles Vitrīna
RedLinedBirchCase.name=Bērza Vitrīna
BlueLinedBirchCase.name=Bērza Vitrīna
GreenLinedBirchCase.name=Bērza Vitrīna
BlackLinedBirchCase.name=Bērza Vitrīna
RedLinedJungleCase.name=Džungļu Koka Vitrīna
BlueLinedJungleCase.name=Džungļu Koka Vitrīna
GreenLinedJungleCase.name=Džungļu Koka Vitrīna
BlackLinedJungleCase.name=Džungļu Koka Vitrīna
OakWritingDesk.name=Ozola Rakstāmgalds
SpruceWritingDesk.name=Egles Rakstāmgalds
BirchWritingDesk.name=Bērza Rakstāmgalds
JungleWritingDesk.name=Džungļu Koka Rakstāmgalds
OakTable.name=Ozola Galds
SpruceTable.name=Egles Galds
BirchTable.name=Bērza Galds
JungleTable.name=Džungļu Koka Galds
//lights
whiteLantern.name=Zelta laterna
lightGrayLantern.name=Zelta laterna
grayLantern.name=Zelta laterna
blackLantern.name=Zelta laterna
redLantern.name=Zelta laterna
orangeLantern.name=Zelta laterna
yellowLantern.name=Zelta laterna
limeLantern.name=Zelta laterna
greenLantern.name=Zelta laterna
cyanLantern.name=Zelta laterna
lightBlueLantern.name=Zelta laterna
blueLantern.name=Zelta laterna
purpleLantern.name=Zelta laterna
magentaLantern.name=Zelta laterna
pinkLantern.name=Zelta laterna
brownLantern.name=Zelta laterna
whiteLamp.name=Stilīga lampa
lightGrayLamp.name=Stilīga lampa
grayLamp.name=Stilīga lampa
blackLamp.name=Stilīga lampa
redLamp.name=Stilīga lampa
orangeLamp.name=Stilīga lampa
yellowLamp.name=Stilīga lampa
limeLamp.name=Stilīga lampa
greenLamp.name=Stilīga lampa
cyanLamp.name=Stilīga lampa
lightBlueLamp.name=Stilīga lampa
blueLamp.name=Stilīga lampa
purpleLamp.name=Stilīga lampa
magentaLamp.name=Stilīga lampa
pinkLamp.name=Stilīga lampa
brownLamp.name=Stilīga lampa
tile.case.redline=Sarkana līnija
tile.case.blueline=Zila līnija
tile.case.greenline=Zaļa līnija
tile.case.blackline=Melna līnija
lamp.hood0=Balts pārsegs
lamp.hood1=Gaiši pelēks pārsegs
lamp.hood2=Pelēks pārsegs
lamp.hood3=Melns pārsegs
lamp.hood4=Sarkans pārsegs
lamp.hood5=Oranžs pārsegs
lamp.hood6=Dzeltens pārsegs
lamp.hood7=Gaiši zaļš pārsegs
lamp.hood8=Zaļš pārsegs
lamp.hood9=Ciānzila pārsegs
lamp.hood10=Gaiši zils pārsegs
lamp.hood11=Zils pārsegs
lamp.hood12=Purpura pārsegs
lamp.hood13=Violēts pārsegs
lamp.hood14=Rozā pārsegs
lamp.hood15=Brūns pārsegs
lantern.candle0=Balta svece
lantern.candle1=Gaiši pelēka svece 
lantern.candle2=Pelēka svece
lantern.candle3=Melna svece
lantern.candle4=Sarkana svece
lantern.candle5=Oranža svece
lantern.candle6=Dzeltena svece
lantern.candle7=Gaiši zaļa svece
lantern.candle8=Zaļa svece 
lantern.candle9=Ciānzila svece
lantern.candle10=Gaiši zila svece
lantern.candle11=Zila svece
lantern.candle12=Purpura svece
lantern.candle13=Violēta svece
lantern.candle14=Rozā svece
lantern.candle15=Brūna svece
// Items
item.tapeMeasure.name=Mērlenta
item.tape.name=Mērlentas spole
item.BiblioChase.name=Printēšanas preses grope
item.PrintPlate.name=Printēšanas preses plākne
item.EnchantedPlate.name=Apburta plākne
item.BiblioRedBook.name=Sarkanakmens: Sējums I
item.BiblioGlasses.readingglasses.name=Lasāmbrilles
item.BiblioGlasses.tintedglasses.name=Tonētas brilles
item.BiblioGlasses.monocle.name=Monoklis
item.BiblioDrill.name=Skrūvgriezis
item.BiblioCreativeLock.name=Atslēga un slēdzis
item.BiblioClipboard.name=Tāfele